@media only screen and (max-width: 1024px) {
    .header-search {
        display: none;
    }

    .tgju-widget-title-text {
        font-size: .7rem !important;
    }

    .tgju-widget-current-price {
        font-size: 0.7rem !important;
    }

    .tgju-widget-change * {
        font-size: 0.6rem !important;
    }

    .ArchiveCard-thumb {
        width: 270px;
        min-width: 214px;
        height: 170px;
    }

    .ArchiveCard-title {
        font-size: 18px;
    }

    .ArchiveCard-excerpt {
        font-size: 13px;
            margin-bottom: 6px;
    }
   
}